features:
  primary:
    - name: "GitLab Workflow extension for Visual Studio Code now official"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://gitlab.com/gitlab-org/gitlab-vscode-extension/'
      image_url: '/images/unreleased/phikai-vscode-extension-header.png'
      reporter: phikai
      stage: create
      categories:
        - 'Editor Extension'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab-vscode-extension/-/issues/146'
      description: |
        [Over two years ago](https://about.gitlab.com/blog/2018/03/01/gitlab-vscode-extension/), [Fatih Acet](https://gitlab.com/fatihacet) created an extension to integrate GitLab with development in Visual Studio Code. Fatih and more than 25 contributors continued to improve the extension with new features, and it has now been installed over 160,000 times. Fatih transferred maintainership to GitLab, and we'll continue to improve and support this extension.

        The GitLab Workflow is now [officially maintained and supported](/blog/2020/07/31/use-gitlab-with-vscode/) by the [Editor Group](/handbook/product/product-categories/#editor-group). We'll be continuing to contribute features, and support the community who was actively involved in our early releases. If you have ideas or feedback, please [open an issue](https://gitlab.com/gitlab-org/gitlab-vscode-extension/-/issues/new?issue%5Bassignee_id%5D=&issue%5Bmilestone_id%5D=).
